<section id="section-visitas">
	<?php
		require_once $_SERVER['DOCUMENT_ROOT'].'/wp-content/plugins/visitas/includes/Config.php'; //Archivo con configuraciones.
		require_once BASEPATH . '/includes/intro_librerias_css.php';
		require_once BASEPATH . '/includes/intro_librerias_js.php';

		if ($frontController != null) {
		    $frontController->main();
		}
	?>
</section>
